You're reading version 2023-03-15, which is not the latest. The latest is 2025-01-01: open the 2025-01-01 introduction.
Get parameters by insuranceSubType
Get all available parameters including description for a specific country. Country is specified according to ISO 3166-1 alpha-2. Typical use case is wanting to compare insurance content between a collected insurance and an alternative or display additional information to your users.
Request
Path Parameters
Header Parameters
sv, en, no, da, et, fr, de, it, lv, lt or ru.The API version to use, as YYYY-MM-DD. Must match the version of the endpoint you are targeting. A request without it, or with a version older than the client's minimum API version, is served by the client's minimum API version.
2023-03-15.Responses
Insurance parameters successfully fetched.
Body
application/json — object
curl https://api.insurely.com/insurance-collection/parameters/{country} \
-H "client-id: <client-id>" \
-H "Insurely-Version: 2023-03-15"